.maagar_direct_link {
	color: green;
	font-size:12px;
	text-decoration:none;
	}
.maagar_direct_link:hover {
	color: blue;
	}
.maagar_file_link {
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	color: #0D4E9D;
	text-decoration:none;
	padding:3px 6px;
	background: #F0F7FF;
	border:1px solid #0D4E9D;
	border-radius: 6px;
	}

.maagar_file_link:hover {
	color: white;
	background: #0D4E9D;
	}

.nav_link {
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	color: #0D4E9D;
	text-decoration:none;
	padding:5px 10px;
	background: #F0F7FF;
	border:1px solid #0D4E9D;
	border-radius: 6px;
	}
.nav_link:hover {
	color: white;
	background: #0D4E9D;
	}


body {
	direction:rtl;
	}

body,table,input,select,form,button, textarea {
	font-family: arial;
	}

.links {
	font-size:13px;
	font-weight:bold;
	color: #987200;
	text-decoration: none;
	}
.links:hover {
	color: black;
	text-decoration: underline;
	}

.siteLink {
	text-decoration:none;
	color:gray;
	}
.siteLink:hover {
	text-decoration:underline;
	color:white;
	}

.tinyMsg {
	padding:5px;
	color: green;
	font-size:10px;
	}

.navDiv {
	display:inline;
	}
.nav {
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	color: #BFBFBF;
	}
.nav:hover {
	color: white;
	}

.gotopages_div {
	}
.gotopages {
	color:gray;
	text-decoration:none;
	}
.gotopages:hover {
	color:black;
	}

.backText {
	font-weight:bold;
	font-size:13px;
	color: #333333;
	}

/* =========================================== input & form object ============================================== */
.userInput {
	width:300px;
	padding:10px;
	color: black;
	font-weight:bold;
	border:1px solid #0753A3;
	background-color: #F4F9FF;
	border-radius:5px;
	}
.userInput_title {
	height:30px;
	line-height:20px;
	width:300px;
	font-weight:bold;
	border:1px solid gray;
	color: white;
	background-color: #454545;
	}
.userInput_ltr {
	direction:ltr;
	height:30px;
	line-height:20px;
	width:300px;
	font-weight:bold;
	border:1px solid gray;
	color: white;
	background-color: #454545;
	}
.userInput_num {
	width:100px;
	direction:ltr;
	border:1px solid #E0E0E0;
	color:#C40000;
	background-color:#FFFFFF;
	}
.userTextArea {
	height:80px;
	overflow:auto;
	width:300px;
	color: black;
	font-weight:bold;
	border:1px solid #0753A3;
	background-color: #F4F9FF;
	border-radius:5px;
	}
.userButton {
	font-weight:bold;
	padding:10px 30px;
	border:1px solid #0753A3;
	color: white;
	background-color: #0753A3;
	cursor: pointer;
	border-radius:5px;
	}
.userButton:hover {
	background: #2967B3;
	}
.userSelect {
	width:150px;
	border:1px solid #E0E0E0;
	color:#C40000;
	background-color:#FFFFFF;
	}
/* =========================================== users ============================================== */
.userCard {
	border-bottom:1px dotted #CFD5DA;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#FFFFFF', startColorstr='#EDF0F2', gradientType='0');
	}
.cardTitle {
	text-decoration:underline;
	font-weight:bold;
	color:#8B0000;
	}
/* =========================================== cart ============================================== */

.cart_title {
	color:black;
	font-weight:bold;
	background-color:white;
	border:1px solid #B8B8B8;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#EAEAEA', startColorstr='#FFFFFF', gradientType='0');
	}

.cart_content {
	color:gray;
	background-color:white;
	border:1px solid #CFCFCF;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#F3F3F3', startColorstr='#FFFFFF', gradientType='0');
	}
.cart_total {
	border:1px solid #E0E0E0;
	color:#C40000;
	background-color:#FFFFFF;
	font-weight:bold;
	text-align:right;
	padding-right:10px;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#EAEAEA', startColorstr='#FFFFFF', gradientType='0');
	}

/* =========================================== [ forum ] ============================================== */
.forum_list_main {
	width:100%;
	margin-top:5px;
	background-color:#E8EDF1;
	border:1px solid #446D8C;
/*	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr=#E6ECF0, startColorstr=#FFFFFF, gradientType=0); */
	}
.forum_list_main img {
	margin:3px;
	}
.forum_list_img_td {
	width:110px;
	text-align:center;	
	background: white;
	}
.forum_list_title {
	height:20px;
	vertical-align:middle;
	font-size:14px;
	font-weight:bold;
	color:#2189D8;
	padding-right:2px;
	}
.forum_list_promo {
	padding:2px;
	color:#C40000;
	font-size:11px;
	font-weight:bold;
	}

.enter_to_forum_button {
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	}
.enter_to_forum_button:hover {
	color:blue;
	}
.forum_list_bottom {
	padding:0px;
	}
/* ========================================================================================================= */
.msg_list_main {
	border-bottom:1px solid #797979;
	border-right:1px solid #797979;
	}
.msg_list_title {
	width:55%;
	height:35px;
	font-weight:bold;
	color:#1C71B2;
	text-align:center;
	vertical-align:middle;
	border-top:1px solid #797979;
	border-right:1px solid #797979;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#EEF1F3', startColorstr='#FFFFFF', gradientType='0');
	}
.msg_list {
	border-top:1px solid #797979;
	border-right:1px solid #797979;
	}
.msg_tr {
	color:#3B3B3B;
	font-weight:bold;
	font-size:11px;
	cursor:hand;
	height:30px;
	vertical-align:middle;
	background-color:#FFFFFF;
	}
.msg_tr:hover {
	color:black;
	background-color:#F6F6F6;
	}
/* ========================================================================================================= */
.msg_read_main {
	padding:4px;
	border:1px solid #DDDDDD;
	margin-top:2px;
	background: #DFE6EB;
	}
.msg_read_title {
	font-weight:bold;
	height:20px;
	padding:3px;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#9BBBD3', startColorstr='#CFDDE8', gradientType='0');
	}
.msg_read_text {
	width:100%;
	padding:3px;
	height:50px;
	background: #EEF1F3;
	}
.msg_read_bottom {
	padding:3px;
	width:100%;
	background: #EEF1F3;
	border-top:1px solid #B4BDC3;
	}
.msg_read_bottom table {
	}
/* =========================================== Menu ============================================== */
.mainMenu {
	}
.mainLink {
	font-weight:bold;
	color: white;
	text-decoration: none;
	padding-right:15px;
	padding-left:15px;
	}
.mainLink:hover {
	color: yellow;
	}

.mainLink_clicked, .mainLink_clicked:hover {
	width:100%;
	height:23px;
	color:red;
	background: #DEDEDE;
	text-decoration:none;
	margin-top:1px;
	padding-right:15px;
	padding-top:5px;
	cursor:default;
	}
.subMenu {
	width:150px;
	border:1px dotted #dddddd;
	background: white;
	}
.subLink {
	width:100%;
	height:23px;
	background: #EAEAEA;
	color:#3F3F3F;
	text-decoration:none;
	margin-top:1px;
	padding-right:15px;
	padding-top:5px;
	}
.subLink:hover {
	color:red;
	background: #DEDEDE;
	}
.subLink_clicked, .subLink_clicked:hover {
	width:100%;
	height:23px;
	color:red;
	background: #DEDEDE;
	text-decoration:none;
	margin-top:1px;
	padding-right:15px;
	padding-top:5px;
	cursor:default;
	}
